## How to maintain the components directory
For a quick start you may copy/paste all the components or those you need from the parent radix theme
under `radix/src/components` into this directory

Also make sure that you import the `init.scss` into your components SASS file, the `block` component has been moved into the subtheme as an example

See DROWL Base readme for further informations and best practice.
